Subject: [salud] draft-ietf-salud-alert-info-urns

From: Laura Liess <[email-masked]>
Date: Fri, 15 Apr 2011 11:40:08 +0200

Hi,

I submitted a new version of the draft.  The new version of the draft
includes changes according to John's and Dale's comments. I did not
include any change concerning Dale's first and last comment in
http://www.ietf.org/mail-archive/web/salud/current/msg00071.html . We
had no consensus on how to handle these comments. The first comment
also has a dependency to the shared-appearences draft.

@Dale. I think we should have a Webex during the first or second week
of May to go through the requirements and use cases and clarify what
to do with your  open comments so we can finish the requirements and
use cases. We also should begin the discussion on the main items,
single vs. multiple URNs and combinations of URNs.

Thanks a lot
Laura